# -*- mode: yaml; indent-tabs-mode: nil; tab-width: 2; coding: utf-8-unix -*-

---
galaxy_info:
  author: Funtoo
  company: Remote
  description: Toxcore provisioning
  license: MIT
  min_ansible_version: 2.9
  platforms:
    - name: Gentoo
  categories:
    - system

dependencies: []
